<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">13.1720</MDI>
      <MDI key="STATISTICS_MAXIMUM">4403.9780</MDI>
      <MDI key="STATISTICS_MEAN">765.4720</MDI>
      <MDI key="STATISTICS_STDDEV">420.1629</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
